.equipment-park {

    .equipment-park__title {
        margin-top: 161px;
        margin-bottom: 94px;
    }

    .equipment-park__container {
        display: grid;
        grid-template-columns: repeat(3, 467px);
        grid-template-areas:
            "equipment-park__item1 equipment-park__item3 equipment-park__item5"
            "equipment-park__item1 equipment-park__item3 equipment-park__item6"
            "equipment-park__item2 equipment-park__item3 equipment-park__item6"
            "equipment-park__item2 equipment-park__item4 equipment-park__item6"
            "equipment-park__item2 equipment-park__item4 equipment-park__item7"
            "equipment-park__item2 equipment-park__item4 equipment-park__item7";
        grid-gap: 24px 30px;
        padding-bottom: 191px;

        .equipment-park__item {
            box-sizing: border-box;
            font-size: 20px;
        }

        .equipment-park__item1 {
            grid-area: equipment-park__item1;
            padding-top: 44px;
            padding-left: 48px;
            color: #FFFFFF;
            background-color: #0E0E0E;
            height: 313px;
        }

        .equipment-park__item2 {
            grid-area: equipment-park__item2;
            padding-top: 44px;
            padding-left: 48px;
            color: #FFFFFF;
            background-color: #1F1F1F;
            height: 560px;
            font-weight: 500;
        }

        .equipment-park__item3 {
            grid-area: equipment-park__item3;
            padding-top: 44px;
            padding-left: 48px;
            color: #FFFFFF;
            background-color: #242424;
            height: 439px;
        }

        .equipment-park__item4 {
            grid-area: equipment-park__item4;
            padding-top: 44px;
            padding-left: 48px;
            color: #000;
            background-color: #E4B564;
            height: 405px;
            font-weight: 500;
        }

        .equipment-park__item5 {
            grid-area: equipment-park__item5;
            padding-top: 44px;
            padding-left: 48px;
            color: #FFFFFF;
            background-color: #1F1F1F;
            height: 255px;
            font-weight: 500;
        }

        .equipment-park__item6 {
            grid-area: equipment-park__item6;
            padding-top: 44px;
            padding-left: 48px;
            color: #FFFFFF;
            background-color: #0E0E0E;
            height: 313px;
            font-weight: 500;
        }

        .equipment-park__item7 {
            grid-area: equipment-park__item7;
            padding-top: 44px;
            padding-left: 48px;
            color: #FFFFFF;
            background-color: #0A0909;
            height: 277px;
            font-weight: 700;
        }
    }
}